Bug 857202 - ERROR with rpm_check_debug
ERROR with rpm_check_debug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.10
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 15:02 EDT by direclynx
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 11:23:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description direclynx 2012-09-13 15:02:05 EDT
Description of problem: Doing a yum upgrade --skip-broken libdsp had issues.

(35/35): asterisk-sounds-extra-en-ulaw-1.4.11-2_centos5.noarch.rpm                                           |  14 MB     00:30     
------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                               308 kB/s |  62 MB     03:24     
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
php is needed by (installed) zend-optimizer-3.3.3-3.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
Comment 1 Zdeněk Pavlas 2013-03-22 11:23:29 EDT
Run: rpm -Va --nofiles --nodigest


...you'll probably find that it's a preexisting problem in the rpmdb,

Note You need to log in before you can comment on or make changes to this bug.